/* 
  -----------------------------------
  PopMenu Magic Style Sheet
  by Project Seven Development
  www.projectseven.com
  Menu Type: Horizontal
  Style Theme:0 -Basic Style
  -----------------------------------
*/
#nav_832890 {
	margin: 0;
	padding:0;
}
#nav_832890 li {
	/*list-style-type: none;
	margin: 0;
	padding: 0;*/
cursor: pointer;
    float: left;
    font-size: 100%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 10em;
}
#nav_832890 ul {
	margin: 0;
	padding: 0;
	background-color: #000;
	border: 1px solid #fff;
	position: absolute;
	left: -9000px;
	z-index: 10000;
}
#nav_832890 a {
	/*font:12px Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	padding: 4px 0 4px 10px;
	width:140px;
	color: #fff;*/
background-color: #000000;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    padding: 0.5em 0.75em;
    text-decoration: none;
}
#nav_832890 a:hover{
	background-color:#666;
}

/* ------ the current page marker style ------ */
#nav_832890 .p7PMmark {

}
/* ------ the trigger link styles ------- */

/*the trigger link */
#nav_832890 ul .p7PMtrg, #nav_832890 ul .p7PMon {

}
/* the active trigger link style */
#nav_832890 .p7PMon {

}
/*the submenu classes */

#nav_832890 .p7PMhide {
	left: -9000px;
}
#nav_832890 .p7PMshow {
	left: auto;
	z-index: 20000 !important;
}
/* Top level menu width */
#nav_832890 li {
	float: left;
}
#nav_832890 ul li {
}
#nav_832890 ul, #nav_832890 ul li {
	width: 131px;
}
#pmmcrumb {
	font-weight: bold;
	margin-bottom: 16px;
	color: #333333;
}
#pmmcrumb a, #pmmcrumb a:visited {
	font-weight: normal;
	color: #535FAC;
}
#pmmcrumb a:hover, #pmmcrumb a:active, #pmmcrumb a:focus {
	font-weight: normal;
	color: #333333;
}

/* add css */

#nav_832890 ul a{
  width:auto;
  padding:5px 10px 5px 9px;
}
#nav_832890 ul li{
	border-bottom:1px solid #fff;
}

#nav_832890 ul li.last{
border:0;
}